@charset "utf-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/css?family=PT+Sans);


body { font-family: 'Open Sans', sans-serif;color: #4d4d4d;}

p {
font-size: 13px!important;
}

#miniAD { 
margin-top: 5px;
float: left; 
width: 202px; 
height: 25px; 
background-image: url(images/radiobar.jpg); 
background-repeat: no-repeat;

}

a.actionbtn {
width: 85%;
padding: 12px;
background-color: #CA2626;
color: #fff!important;
text-align: center;
clear: both;
display: block;
margin: 1px auto;
}


a.actionbtn:hover {
text-decoration: none;
background-color: #DD3939;

}

a.actionbtn_dark {
width:230px;
padding: 10px;
background-color: #F3BE0E;
color: #2A3D06!important;

text-align: center;
clear: both;
display: block;
margin: 10px auto;
font-size:20px!important;
line-height: 28px!important;
font-family: 'PT Sans', sans-serif;
}


a.actionbtn_dark:hover {
text-decoration: none;
background-color: #2A3D06;
color: #fff!important;

}

.moduletable .sidepromos {
padding: 15px;
background-color: #F2F2F2;
margin-bottom: 10px;
}

.moduletable  hr {
border: 0px solid #FFF;
height: 1px;
background-color: #CCC;
margin: 5px 0px;
width: 100%;

}
.moduletable .indexes a{
font-size: 12px!important;
}
.moduletable .indexes a.active {
color: #E12929!important;
}
.moduletable .sidepromos h2 {
color: #2B3F0A;
font-size:26px;
line-height: 30px;
margin-bottom: 10px;
font-family: 'PT Sans', sans-serif;
}

.moduletable .sidepromos p {
font-size:14px;
line-height:18px
}

.bigQuotes  {
 
  border-left: 10px solid #2F430B;
  margin: 1em 10px;
  padding: 10px;
  quotes: "\201C""\201D""\2018""\2019";
  font-size: 20px;
}

.bigQuotes  p {
  display: inline;
    font-size: 16px!important;
	line-height: 26px;
}

.contactBoxes img { margin-top: 2px; }


.contactBoxes { padding: 10px; border: 1px dotted #ddd; margin-bottom: 15px; width: 100%; float: left; width: 590px;}

.contactBoxes  h6 {
font-size: 12px;
color: #484848;

width: 100%;
margin: auto 0px;
padding-bottom: 3px; 
margin-bottom: 3px;

}

.contactBoxes .topHolder h6{ width: 440px; height: 25px;}

.contactBoxes .topHolder h6 span { float: right; }

.imgBordersNone { padding-top: 3px; }


#miniImage { float: left;  }
#miniImage img {padding-right: 5px;}

/* Fonts Headings */

ul {
font-size: 12px;
list-style-type:none;
list-style-position: inside;
list-style-image: url(images/bullet.png);}

li { padding-bottom: 4px; }

p { font-size: 12px; line-height: 18px;  color: #4d4d4d;}

#bizMain .moduletable h3  { 
color: #4d4d4d;
width: 100%;
margin: auto 0px;
padding-top: 7px;
padding-bottom: 7px; 
margin-bottom: 7px;
}



#bizFooter h3 {
color: #EFEFEF;
width: 100%;
margin: auto 0px;
border-bottom: 1px solid #efefef;
padding-top: 7px;
padding-bottom: 7px; 
margin-bottom: 7px;
}

h1 { font-size: 20px; color: #2F430B;  }

.au img { margin-top: -2px;}

h2,h3 { font-size: 18px;  }

h4 { font-size: 18px; color: #2F430B;  }

h5 { font-size: 16px; color: #2F430B;  }


#rightMenuBlirbs { 
margin-top: 5px; 
margin-bottom: 10px; 
padding-bottom: 10px;


}

#smallRightButtons img { float: right; border: none; width: 90px; height: 22px; }

#smallRightButtonsHome img { float: right; border: none; width: 104px; height: 25px; } 

.pixelsBelow { border-bottom: 1px dotted #A5AF8E; margin-top: 12px; margin-bottom: 12px;}


.pixelsAbove { border-bottom: 1px dotted #A5AF8E; margin-bottom: 12px;  margin-top: 12px;}

#rightMenuBlirbs img { margin-left: 3px; width: 95px; height: auto; float: right; padding: 3px; border: 1px solid #ddd; }


.rightThumbs img{ margin-left: 10px; width: auto; height: auto; float: right; padding: 3px; border: 1px solid #ddd; }




#rightMenuBlirbs h5  { padding-bottom: 5px; color: #4d4d4d; font-size: 14px;  }

#bizRight .moduletable h3  { 
color: #4d4d4d;
width: 100%;
margin: auto 0px;
padding-top: 7px;
padding-bottom: 7px; 
margin-bottom: 7px;
border: none;
font-size: 14px;
} 

#bizRight #rightMenuBlirbs a  { 
float: right; 
font-size: 12px; 
color:  #616F14; 
text-decoration: none;
padding-bottom: 7px;
} 

#bizRight #rightMenuBlirbs  a:hover  { 
float: right; 
font-size: 12px; 
color:  #333; 
text-decoration: none;
padding-bottom: 7px;
} 


#bizRight a  { 
font-size: 12px; 
color:  #616F14; 
text-decoration: none;
} 

#bizRight   a:hover  { 
font-size: 12px; 
color:  #333; 
text-decoration: none;

} 



/* Links */

#bizSplashers a  { 
padding-top:7px; 
float: right; 
font-size: 12px; 
color:  #616F14; 
text-decoration: none;
}

#bizSplashers a:hover { 
padding-top:7px; 
float: right; 
color: #333; 
text-decoration: none;
} 



#bizMenu a {
color: #395108;
text-decoration: none;
font-size: 12px;

float: left;
display: block;
width: 110px;

height: 21px;
}

#bizMenu a:hover {
display: block;
width: 110px;

height: 21px;
}



#bizAdvert a,img {
border:none;
}


#bizFooter a { color:  #EFEFEF; text-decoration: none; font-size: 11px;}
#bizFooter a:hover { color: #F3C210; text-decoration: none;}

#extraLinks a { font-size: 11px; color:  #EFEFEF; text-decoration: none; padding-right: 12px;}
#extraLinks a:hover { color: #F3C210; text-decoration: none; padding-right: 12px;}

#extraLinks  { color: #F3C210; font-size: 11px; padding-top: 12px; }

.back  a { color: #F3C210; text-decoration: underline;}
.forward a { color: #F3C210; text-decoration: underline;}


/* Misc */

hr { 

color: #444;
background-color: #444;
height: 0px;
}

table { font-size: 12px; }

td {}



	.myForm td, input, select, textarea, checkbox {

		font-size: 12px;
	}
	
	.myForm td { padding: 7px; margin:4px; background-color: #ebebeb;  }
    .myForm input { background-color: #f3f3f3; padding: 3px; border: 1px solid #e4e4e4;}
	.myForm textarea{ background-color: #f3f3f3; padding: 3px; border: 1px solid #e4e4e4; width: 330px; height:80px; }
	.myForm  table{
	
		padding-top: 15px;
		float: left;
		width: 580px;
	}
	
	#buttonBoxForm { width: 555px; margin-top: 10px;float: left; }

	.required {
		color: red;
	}


	
	#fb  {  width: 251px; margin:0px; height: 62px; float: left;}
	#fb a { color: #223405;}

.calltoaction {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;

	font-size:14px;

	padding:6px 6px;
	text-decoration:none;

}
.calltoaction:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}


	
.calltoactionDownload {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #ffaa22;
	display:inline-block;
	color:#333333;

	font-size:14px;

	padding:6px 6px;
	text-decoration:none;

}
.calltoactionDownload:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}

